
@media  screen and (min-width: 1000px)  {
	
	
	.visitLinkCon a{
	
	background-position: right 2.2rem center;
	
	
	margin-left: 4.3rem;
	 border: solid 1px #4a4a4a;
	display: inline-block;
	line-height: 4.2rem;
	padding: 0 6rem 0 2.2rem;
		
}
	.titleCon {
    width: auto;
		margin: 0;
    padding-right: 11rem;
    display: flex;
    align-items: center;
    height: 100%;
}
	
.single .headerLogo svg path,.page-template-about .headerLogo svg path{
	fill: #fff;
}

	
	#main{
		/*padding-bottom: 220px;*/
		margin-bottom: 22rem;
		position: relative;
		z-index: 9999;
	}
	.home .headerS {
		display: none;
	}
	
	footer{
		position: fixed;
		bottom: 150px;
		width: 100%;
		
		
	}
	.fm{
		max-width: 103rem;
	margin: auto;
	}
}
@media  screen and (min-width: 1000px) and (max-width: 1400px) {
	html{
		font-size: 8px;
	}
}

@media  screen and (min-width: 1401px) and (max-width: 1700px) {
	html{
		font-size: 9px;
	}
}


@media  screen and (max-width: 999px) {
	
	.desktop{
		display: none
	}
	
	footer .fLine{
	display: none;
}
footer h2{
	border:none;
	white-space: nowrap;
	padding-left: 2rem;
	box-sizing: border-box;
	width: 12.5rem;
	padding-bottom: 0;
}
.zip{
	display: block;
}
.f3,.f4 {
	display: flex;
	padding: 0 2rem;
	box-sizing: border-box;
}
.f3flex{
	display: block;
}

.cAdress{
	padding: 0;
	white-space: normal;
}

.f3a{
	padding-top: 0;
}
.f2 img{
	padding: 3rem 0;
	width: 14.7rem;
}
.socialN {
	padding-top: 0;
}
.f4{
	align-items: center;
	padding-top: 2.6rem;
	padding-bottom: 2.6rem;
}
.fLineM{
	display: block;
	width: 6rem;
	height: 1px;
	background-color: #4a4a4a;
	margin: 0 auto 3rem auto;
	
}

.cprgt{
	margin: 0;
	text-align: center;
	line-height: 3.3rem;
	border-top:1px solid #4a4a4a;
}
	
	
	.cDet{
	display: none;
}
	
	body{
		font-size: 2.2rem;
		font-weight: 300;
	}
	.bullets ul li{
		display: block;
		width: 100%;
	}
	.bullets  .textCon,.bullets  .imgCon{
		width: 100%;
	}
	
	.pItem{
		position: relative;
		margin-bottom: 0;
		
	}
	.fImage{
		height: 20rem;
		right:0;
		position: absolute;
		bottom: 0;
	}
	
	.fImage img{
		height: 100%;
		width: auto;
	}
	.pDetails h3{
		font-size: 2.5rem;
		text-align: left;
		display: block;
		width: 100%;
	}
	.pYear{
		font-size: 2.5rem;
		text-align: left;
		display: block;
		width: 100%;
	}
	.pDetails{
		position: absolute;
		padding: 2rem;
		width: auto;
		box-sizing: border-box;
		text-align: left;
		left:0;
		display: block;
		
	}
	.pSummary{
		display: none;
	}
	
	.pCats{
		width: 90%;
		margin: 0;
		display:none
	}
	
	footer .flexi{
		display: block;
	}
	
	.desFrame .title{
		display: none;
	}
	.galleryPagination .galleryNUmbers{
		display: none;
	}
	
	.desFrame{
		display: flex;
		height: 7rem;
		background-color: rgba(255, 255, 255, 0.9);
	}
	.galleryPagination{
		left: auto;
		right:1.9rem;
	}
	.mouseIconCon{
		width: 100%;
		right: 0;
		left: 0;
		padding: 0;
	}
	.galleryNumbersMobile{
		position: absolute;
		left:1.9rem;
		display: flex;
		height: 100%;
		align-items: center;
	}
	header,.home header{
		position: fixed !important;
		top:0;
		right:0;
		width: 100%;
		height: 6.5rem;
		  
		 opacity: 0.95;
  background-color: #ffffff;
  box-shadow: 0 2px 20px 0 rgba(38, 38, 38, 0.25);
		z-index: 99999;
		display: flex;
		align-items: center;
		
	}
	.mText{
		display: none;
	}
	
		
	
	.mKav{
		width: 0%;
		flex-grow: 0;
		overflow: hidden;
		transition: .3s all;
	}
	
	.menuOpened .mKav{
		width: 100%;
	}
	.headerS {
		padding: 0 1rem 0 0;
	}
	.headerFixed{
		position: static;
		

	}
	
	.menuBtnCon {
    z-index: 99999;
   
    
    align-items: center;
   width: 0%;
  top:3rem;
    justify-content: flex-end;
		transition: .3s all;
}
	.menuOpened .menuBtnCon{
		width: 60%;
	}
	
	
	.dkc{
		position: absolute;
		left: 0;
	}
	
	.mainNav{
		width: 100%;
	}
	.st1{
		fill:#2e2e2e !important; 
	}
	.whoWeAre{
		padding-top: 2.2rem;
		padding-bottom: 3.2rem;
	}
	.whoWeAre h2{
		margin-bottom: 2.2rem;
	}
	.bullets{
		padding-top: 3.2rem;
	}
	.whoWeAre p{
		line-height: 1.59;
	}
	.wbg p{
		padding: 0 3rem;
		box-sizing: border-box;
	}
	
	.bullets ul li.first .textCon{
		margin-top: 0;
	}
	.bullets  .textCon{
		padding: 0;
	}
	
	.bullets .headerCon{
		flex-direction: column-reverse;
		text-align: right;
		align-items: right;
		padding: 0 2rem;
	}
	.headerCon .line{
		width: 8.74rem;
		margin-top: 1.5rem;
	}
	.bullets h2{
		padding: 0;
		font-size: 2.5rem;
	}
	
	.wbg .bullets p{
		padding: 4rem 5rem 0 5rem;
		font-size: 2.4rem;
	}
	.aboutLink{
		font-size: 2rem;
		    background-position: left 3rem center;
    padding-left: 6.5rem;
		bottom: 3rem;
	}
	.bullets  .textCon{
		
		padding-top: 3rem;
		height: auto;
		padding-bottom: 8rem;
	}
	.bullets .imgCon.noImg{
		display: none;
	}
	.featuredProjects{
		padding-top: 3rem;
	}
	
	.featuredProjects  h2{
		font-size: 2.5rem;
	margin-bottom: 3rem;
	}
	
	.pDetails {
  
    width: 100%;
    direction: ltr;
}
	.wbg p{
		padding: 0;
		margin: 0;
	}
	
	.pDetails h3{
		margin: 0;
		width: 50%;
	}
	.fImage{
		max-height: 20rem;
		right: -7rem;
		width: auto;
	}
	
	.fImage img{
		height: 100%;
		width: auto;
	}
	
	.pCats li{
		font-size: 2rem;
	}
	
	.pLink{
		display: none;
	}
	
	.pLine{
		width: 7rem;
		margin: 1rem 0;
	}
	.toAllProjects{
		width: 80%;
		box-sizing: border-box;
	}
	
	.linkCon{
		padding:3rem 0;
	}
	
	.pDisplayFilter,.breadCrumbs{
		display: none;
	}
	
	.pageHeader{
		padding: 0;
	}
	
	.homelc .phLine{
		display: none;
	}
	.homelc{
		display: block;
		width: 90%;
	}
	.tap{
		padding: 0 2.5rem;
		margin-top: 3rem;
	}
	
	.pafCon{
		padding-top: 1rem;
	}
	.pah{
		display: none;
	}
	.pageHeaderFlex li{
		flex-grow: 1;
	}
	.pageHeaderFlex{
		margin-top: 8rem;
		padding: 0 2.5rem;
		display: block;
		text-align: center;
	}
	.single .mouseIconCell{
		display: none;
	}
	
	.pt{
		display: none;
	}
	.tic img{
			width:95%;
		
	}
	
	.tic{
		bottom: 8.9rem;
	}
	.mainArticle img{
		width: 100%;
		height: auto;
	}
	.backToProjects{
		display: none;
	}
	
	.single .desFrame{
		height: 8.9rem;
		padding: 0 2.5rem;
		box-sizing: border-box;
	}
	.single .topArea{
		position: relative;
	}
	.single .topImageCon{
		height: 48.5rem;
		position: relative;
	}
	.single .phLine{
		display: none;
	}
	.restPageHeader{
		display: block;
		width: 100%;
		box-sizing: border-box;
		padding: 0 2.5rem;
		text-align: center;
		
	}
	
	.restPageHeader h1{
		font-size: 3.5rem;
		
	}
	.articleTopP{
		padding: 0 2.5rem;
	}
	
	.mainArticle p{
		font-size: 1.8rem;
		padding:  0 2.5rem;
		box-sizing: border-box;
		  line-height: 1.67;
		  letter-spacing: 1.5px;
		text-align: center;


		
	}
	
	.page-template-about .bullets ul li.first .textCon{
		top:0;
	}
	
	.page-template-about .bullets{
		margin-top: 4rem;
	}
	
	.page-template-about .rsvpSep{
		margin-top: 5rem;
	}
	.page-template-about .wbg{
		overflow: hidden;
		
	}
	.page-template-about .bullets{
		margin-bottom: 0;
	}
	footer{
			padding-top: 0;
  background-color: #f7f7f7;
		
		position: relative;
		bottom: 0 !important;
		z-index: 0;
	}
	.restPageHeader h1{
		margin: 2rem 0;
		padding: 0 2.5rem;
		box-sizing: border-box;
	}
	.restPageHeader .phLine{
		display: none;
	}
	
	.teamMembers li.teamM{
		width: 100%;
		padding: 0;
	}
	.teamMembers{
		display: block;
	}
	.memberImage img {
    filter: none;
	}
	.des, .follow{
		position: static;
		opacity: 1;
	}
	.teamArea{
		padding-bottom: 0;
	}
	.page-template-team  .aboutTop{
		padding-top: 10rem;
	}
	.aboutTop{
		padding-top: 7rem;
	}
	.teamArea{
		margin-top: 8rem;
	}
	.rightArea, .leftArea{
		width: 100%;
	}
	.mcw{
		width: 100%;
		display: block;
	}
	
	.mcw .phLine{
		display: none;
	}
	.theForm{
		padding: 0 2.5rem;
		box-sizing: border-box;
	}
	.chCon{
		display: block;
		padding: 2.5rem 2.5rem 0 2.5rem;
	}
	
	
	
	.mainContent{
		background-color: transparent;
	}
	.leftArea p{
		display: block;
		padding: 0 2.5rem;
	}
	
	.hs{
		opacity: 0;
		display: block;
		height: 0;
	}
	
	.bullets ul li.first .textCon{
		top:0;
	}
	.bullets{
		padding-top: 4rem;
	}
	.desCon{
		bottom: 0;
	}
	.home .topArea{
		height: 50rem;
		overflow: hidden;
	}
	.wbg{
		margin-top: 50rem;
	}
	.single-post .wbg{
		margin-top: 0rem;
	}
	.wbga{
		margin-top: 10rem;
	}
	
	
	.home .bullets{
		padding-top: 0;
		margin-top: 5rem;
	}
	
	.dkc{
		position: static;
	}
	
	.aboutLink:hover{
	background-position: left 7rem center;
}
	.galleryNUmbers, .galleryPaginationArrs,.galleryPagination,.mouseIconCon,.mouseIconCell{
	}
	.slick-next, .slick-prev{
		margin: 0;
		padding: 0;
	}
	.slick-prev{
		padding-left: 3rem;
	}
	.slick-next{
		padding-right: 3rem;
	}
	.whoWeAre p{
		padding:  0 2.5rem;
	}
	.galleryPagination{
		right: 0;
		padding: 0 2rem 0 0;
		margin: 0;
	}
	.blog .pageHeaderFlex .phLine{
		margin-top:.5rem;
	}
	.aboutTop .articleTopP {
		padding: 0 2.5rem;
	}
	.memberImage img{
		width: 100%;
	}
	
	.page-template-about .bullets ul li.first .textCon{
		top:0;
	}
@keyframes mArrow{
	
	0%{top:.5rem;}
	20%{top:1rem;}
	40%{top:.5rem;}
}
}